Uploaded image for project: 'IMPALA'
  1. IMPALA
  2. IMPALA-2011

GVM should use Python 2.6

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Minor
    • Resolution: Won't Fix
    • Affects Version/s: Impala 2.2
    • Fix Version/s: None
    • Component/s: Infrastructure
    • Labels:

      Description

      It looks like we're continuously running into issues with some Python constructs from Python 2.7 vs 2.6. Instead of fetching these bugs at packaging time, we should modify our pre-commit build (and others) to use Python 2.6 instead of the default Python 2.7.

        Attachments

          Activity

            People

            • Assignee:
              ishaan Ishaan Joshi
              Reporter:
              mgrund_impala_bb91 Martin Grund
            • Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: